﻿@media screen and (min-width:600px) {
    .connectband {
        margin-left: 10px;
        margin-right: 10px;
        padding: 10px 10px 10px 90px;
    }
        .connectband .studentphoto {
            position: absolute;
            left: 10px;
        }
    .connectband.useicon:before {
        font-size: 3em;
        margin-left: -72px;
    }
    .studentbadge {
        display: inline-block;
        margin:15px;
    }
}
@media screen and (max-width: 600px) {
    .connectband {
        margin-left: 0px;
        margin-right: 0px;
        padding: 10px 10px 10px 20px;
    }
        .connectband .studentphoto {
            position: relative;
            left: -10px;
        }
        .connectband.useicon:before {
            font-size: 1.5em;
            margin-left: -10px;
            bottom: 3px;
            left: 25px;
        }
    .studentbadge {
        display: block;
        margin:34px auto 19px auto;
    }

    .dAddress{
        text-align:center;
    }
    .inlinedata span {
        display:inline;
    }

}

@media screen and (max-width: 360px){
    #dHeaderHam {
        margin-top: 14px !important;        
    }

    #dMenuTitle, .menuTitleLogo {
        font-size: 19pt !important;
    }

    #iBurger{
        margin-right:6px!important;
    }

}